body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, filedset, input, textarea, p, bloquote, th, td{
      margin: 0;
      padding: 0;
}
h1, h2, h3, h4, h5, h6{
    font-size: 100%;
    font-weight: normal;
}

#header{
      	font-family : Arial;
      	text-align:center;
	padding-top: 5px;
	margin: 0px;
	background-color: #fff;
}

ul#navigation{
	list-style-type: none;
	font-size: 18px;
	background-color: #fff;
}
ul#navigation li{
	float: left;
	list-style-type: none;
	min-width: 30px;
	text-align:center;
	position: relative;
	padding: 10px 42px 8px 9px;
      	display:block;
	background-color: #fff;
}
ul#navigation li:hover{
	background: #dbdbdb;
	
}
ul#navigation li a.active{
      font-size: 14px;
}
ul#navigation li ul.subnav{
	background: #b2b2b2;
	clear: both;
	display: none;
	position: absolute;
	top: 40px;
	border-left: 2px solid #998;
	border-right: 2px solid #998;
	border-bottom: 2px solid #998;
}
ul#navigation li ul.subnav li{
	clear: both;
	min-width: 230px;
	padding: 4px 0;
	text-align: left;
}
ul#navigation li ul.subnav li a{
	background: none;
	font-size: 14px;
	color:#333;
	text-decoration:none;
	padding: 4px 0;
	border: none;
}
ul#navigation li ul.subnav li a:hover{
	background: #dbdbdb;
}







ul#navigation li ul.subnav li ul.subnav2{
	background: #b2b2b2;
	clear: both;
	display: none;
	position: absolute;
	top: 0px;
	left: 230px;
	border-left: 2px solid #998;
	border-right: 2px solid #998;
	border-bottom: 2px solid #998;
}
ul#navigation li ul.subnav li ul.subnav2 li{
	clear: both;
	width: 230px;
	padding: 4px 0;
	text-align: left;
}
ul#navigation li ul.subnav li ul.subnav2 li a{
	background: none;
	font-size: 14px;
	color:#333;
	text-decoration:none;
	padding: 4px 0;
	border: none;
}
ul#navigation li ul.subnav li ul.subnav2 li a:hover{
	background: #dbdbdb;
	font-size: 14px;
	color: #333;
	border:none;	
}

